body {
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	background-repeat: no-repeat;
	background-image: url(images/bg.gif);
}
.bluebg {
	background-color: #FFFFFF;
	background-image: url(images/bg3.jpg);
	background-repeat: repeat-x;
}

.line {
	background-image: url(images/line.jpg);
	background-repeat: repeat-y;
}

.lightbg {
	background-image: url(images/graycentre.jpg);
	background-repeat: repeat-y;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #557A97;
}
.bluefont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
}


.paragraph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 170%;
	color: #333333;
	text-align: justify;
}
a:link {
	text-decoration: none;
}
.whitelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.corner {
	background-image: url(images/btmcorner.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}


a:active {
	text-decoration: none;
}

a:hover {
	color: #92AD38;
}

a:visited {
	text-decoration: none;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #0C0C0E;
}
.menubg {
	background-color: #171516;
	background-image: url(images/menubg.jpg);
	background-repeat: repeat-x;
}
.headingwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

.blackbg {
	background-color: #000000;
	background-image: url(images/blackbg.jpg);
	background-repeat: repeat-x;
}
.paragraphwhite {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #CCCCCC;
	text-align: justify;
}
.whitefont {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #A4C0DB;
	font-weight: bold;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #15629A;
}
